@charset "utf-8";
/* CSS Document */
body{
font-size:70%;
font-family: Helvetica, Verdana, Arial, sans-serif;
background-color:#1a3e66;
}
/* Main Divisions of Page */
#container{
width:960px;
margin: 0 auto;
padding: 0;
border:0;
background-color:#fff;
}
#masthead{
width:960px;
margin:0;
padding:0;
border:0;
height:180px;
}
#navigation{
background-color:#fff;
padding:0;
border:0;
margin:0;
}
#mainpage{
margin:30px 5px 10px 5px;
padding:5px;
text-align:left;
}
#footer{
clear:both;
width:960px;
padding:5px 0 5px 0;
border:0;
font-size:85%;
text-align:center;
border-top:1px solid #24618E;
}
/* Links */
a{
color:#1a3e66;
}
a:visited{
color:#1a3e66;
}
a:hover{
color:#fff;
background-color:#1a3e66;
}
/* Stop background colour appearing between masthead and navigation in IE8 and 9! */
#masthead a{
background-color:#fff;
}

/* Gallery Navigation Styles only*/
/* Ensure current page is marked in Navigation Links */
body#index a#homelink,
body#portraits a#portraitslink,
body#landscapes a#landscapeslink,
body#caricatures a#caricatureslink,
body#miscellaneous a#miscellaneouslink,
body#about a#aboutlink{
color:#24618E;
background-color:#fff;
width:158px;
border-bottom:0;
border-left:1px solid #24618E;
border-right:1px solid #24618E;
border-top:1px solid #24618E;
font-weight:bold;
}
body#index a#homelink{
width:159px;
border-left:0;
}
body#about a#aboutlink{
width:159px;
border-right:0;
}
#navigation ul{
width:100%;
list-style:none;
padding:0;
margin:5px 0 0 0;
}
#navigation li{
float:left;
}
#navigation a{
display:block;
width:160px;
height:18px;
border-bottom:1px solid #24618E;
text-align:center;
text-decoration:none;
padding:5px 0 5px 0;
background-color:#fff;
color:#4f3a25;
font-size:14px;
}
#navigation a:hover{
color:#24618E;
}
/* Columns */
.column1{
	width:320px;
	padding:0 0 0 10px;
	border:0;
	float:left;
}
.column2{
	width:580px;
	padding:0 0 0 30px;
	border:0;
	float:right;
}
/* Font styles */
h1{
margin:0;
border:0;
padding:0;
}
h2{
clear:left;
margin:15px 0 10px 0;
color:#1a3e66;
font-size:180%;
}
h2.contact{
margin-top:6px;
border-top:1px solid #24618E;
padding-top:5px;
}
h3{
margin:0;
color:#333;
font-size:130%;
}
h4{
color:#000;
font-size:110%;
margin-bottom:0;
}
h4.clear{
clear:left;
}
p{
font-size:125%;
color:#333;
}
#footer p{
color:#333;
}
.center{
text-align:center;
}
.clear{
clear:both;
}
/* Image Styles */
img.left{
float:left;
margin:5px 7px 5px 0;
padding:2px;
border:#24618E thin solid;
}
img.left-indent{
float:left;
margin:5px 5px 5px 110px;
padding:2px;
border:#24618E thin solid;
}
img.left-indent1{
float:left;
margin:5px 5px 5px 80px;
padding:2px;
}
img.left-indent2{
float:left;
margin:5px 5px 5px 200px;
padding:2px;
border:#24618E thin solid;
}
img.left-indent3{
float:left;
margin:5px 5px 5px 140px;
padding:2px;
border:#24618E thin solid;
}

img.left-centre{
float:left;
margin:5px 5px 5px 314px;
padding:2px;
border:#24618E thin solid;
}
img.left-port{
float:left;
margin:5px 5px 5px 15px;
padding:2px;
border:#24618E thin solid;
}
img.right{
float:right;
margin:5px 0 5px 10px;
padding:2px;
border:#24618E thin solid;
}
img.fp{
float:left;
margin:5px 10px 5px 15px;
padding:2px;
border:#24618E thin solid;
}
img.noborder{
border:0;
}
img.portrait{
float:left;
margin:5px 10px 5px 265px;
padding:2px;
}
img.portrait1{
float:left;
margin:105px 10px 5px 240px;
padding:2px;
}
img.portrait2{
float:left;
margin:5px 10px 5px 300px;
padding:2px;
}
img.landscape{
float:left;
margin:0 10px 5px 165px;
padding:2px;
}
img.landscape1{
float:left;
margin:105px 10px 5px 200px;
padding:2px;
}
/* Header image */
#masthead img{
border:0;
margin:0;
padding:0;
}
/* Lists */
#mainpage ul{
	font-size:1.3em;
	margin-bottom:8px;
	color:#333;
}
#mainpage li{
	margin:2px 0 0 15px;
}
#mainpage li li{
	font-size:0.8em;
}